package emps;

import java.util.List;

public class FiltrowanieMapowanie_JakoPetla {
	// Ta sama logika, co w programie FiltrowanieMapowanie , ale zapisana za pomocą zwykłych pętli i ifów
	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();

		for(Employee emp : emps) {
			if(emp.getSalary() >= 10000) {
				String s = emp.getFirstName() + " " + emp.getLastName() +
						" z miasta " + emp.getCity() + " zarabia " + emp.getSalary();
				if(s.contains("K")) {
					String s2 = s.toUpperCase();
					System.out.println(s2);
				}
			}
		}
	}

}
